<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Bootstrap CDN -->
	<title>My Portfolio</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./styles/LandingPage.css">
</head>
<body>
<div class="container-fluid" id="landing-container">
	<div class="vh-100 row align-items-center">
		<div class="col-12 forceTop">
			<div class="col-12 text-center">
				<h1>Rancel Pieda</h1>
				<div class="customDesign">
					<p>A Web Developer</p>
				</div>
				<a href="portfolio.html">
					<button class="mt-2 btn-sm btn-outline-light bg-dark rounded-pill btn-landing">Visit My Page</button>
				</a>
			</div>
		</div>
		<img class="mx-auto d-lg-none" id="picRight" src="./images/pic.png" alt="" />
	</div>
</div>
</body>
</html>